spampanel_url="https://master.antispamcloud.com"
api_hostname="master.antispamcloud.com"
api_username="SPAMUSER"
api_password="SPAMPASS"
primary_mx="mx1.gazduire.net"
primary_mx_priority=""
secondary_mx="mx2.gazduire.net"
secondary_mx_priority=""
tertiary_mx="mx3.gazduire.net"
tertiary_mx_priority=""
automatically_add_domains="0"
automatically_delete_domains="1"
automatically_change_mx="1"
process_addon_and_parked_domains="0"
use_existing_mx_as_routes="1"
do_not_protect_remote_domains="1"
add_domain_during_login="0"
